// ion-toolbar{
//     --background: url('../../assets/bgsetting.png');
//     --min-height: 5vh;
// }

:host {
    background: url('../../assets/bg.png') no-repeat 0 0;
    background-size: cover;
    ion-header {
    backdrop-filter: none;
    ion-toolbar {
        --color: #fff;
        --border-width: 0;
        --background: none;
        --min-height: 7vh;
    }
    }
    ion-content {
    --color: #fff;
    --background: #fff;
    }
}

ion-title{
    color: #ffffff;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
}

ion-back-button{
    --color: #ffffff;
}

#text{
    font-family: Arial;
    font-size: 16px;
    line-height: 24px;
    color: #272727;
    font-weight: bold;

}

#text1{
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
    color: rgba(0,0,0,0.38);
}

#text2{
    font-family: Arial;
    font-size: 12px;
    line-height: 24px;
    color: #393939;
}


#button{
    width: 100%;
    text-align: center;
    padding-top: 8vh;
    ion-button {
        font-weight: bold;
        font-style: normal;
        font-size: 14px;
        --color: #ffffff;
        --border-radius: 100px;
        --border-color: #ffffff;
        --border-style: ;
        --border-width: 10pt;
        --padding-start: 20vw;
        --padding-end: 20vw;
        --padding-top: 1vh;
        --padding-bottom: 1vh;
        --box-shadow:  1px 1px 2px 2px #ade6ee;
        text-transform: none;
    }
}

.ion-color-favorite {
    --ion-color-base: var(--ion-color-favorite);
    --ion-color-base-rgb: var(--ion-color-favorite-rgb);
    --ion-color-contrast: var(--ion-color-favorite-contrast);
    --ion-color-contrast-rgb: var(--ion-color-favorite-contrast-rgb);
    --ion-color-shade: var(--ion-color-favorite-shade);
    --ion-color-tint: var(--ion-color-favorite-tint);
 }

.amount{
    display: inline-block;
    width: 50%;
}